> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ariacompute.cn/llms.txt
> Use this file to discover all available pages before exploring further.

# 创建评估

> 使用选定的验证数据集为模型入队一次基准评估运行。

通过提供一个有效的数据集，为你的某个模型启动一次评估运行。该接口立即返回排队状态与一个评估 ID，你可用其轮询结果。

## 接口

**POST** `/v1/models/{id}/evaluate`

认证：`Authorization: Bearer $ARIA_PIN_KEY`

## 路径参数

<ParamField path="id" type="string" required>
  要评估的模型 ID。
</ParamField>

## 请求体

<ParamField body="dataset_id" type="string" required>
  由同一用户拥有的、已验证的数据集 ID。
</ParamField>

## 响应

<ResponseField name="eval_id" type="string">
  评估运行的唯一标识符。
</ResponseField>

<ResponseField name="status" type="string">
  排队状态（例如 `queued`）。
</ResponseField>

## 示例

```bash theme={null}
curl -X POST http://<pin-host>:8001/v1/models/mod_123/evaluate \
  -H "Authorization: Bearer $ARIA_PIN_KEY" \
  -H "Content-Type: application/json" \
  -d '{"dataset_id":"ds_456"}'
```

```json theme={null}
{
  "eval_id": "ev_1712345678901234567",
  "status": "queued"
}
```
